Subject: incoming folders & replying

From: Pere Camps <[email-masked]>
Date: Fri, 6 Jun 1997 12:05:23 +0200 (MET DST)

All,

	I'm trying to set pine with different incoming folders, as
procmail distributes the messages to diffente folders.

	To do so, I've created a folder named inbox where procmail puts
everything, and then I edited .pinerc and put the following:

incoming-folders=sf-lit     inbox/sf-lit,
                 culture    inbox/culture,
                 cnet       inbox/cnet,
                 inbox-read inbox/inbox-read,
                 nt-sec     inbox/nt-sec,
                 pine       inbox/pine-info,
 
	This works fine, however when I'm the last message of one of the
folders and I tell pine to go to the next folder he says "no more incoming
folders" and stays in INBOX.

	Does anyone know how to make this work? Also, If there's a way to
make all the folders in a directory show up without having to specify them
individually, I'd be glad to know it!

	The other thing I'm trying to set up is that when replying to a
message with different "from", "reply-to", "reply", pine showed a menu and
I had to choose which one of the addresses I want to reply to. I've seen
this work, but I don't know what setting I have to change.

	Thanks for your help!

Salutacions, Pere       ----  __o             CIS: 100340,2110
  2:343/108.91       -----  _`\<;_        mailto:[email-masked]
PGP key available     ---  (_)/ (_)      http://casal.upc.es/~pere/